<!doctype html>

<html lang="en">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>test</title>
	<link rel="stylesheet" href="test.css">


	<link type="image/x-icon" rel="shortcut icon" href="/pr6 Personal Blog/icons/favicon.ico">

</head>

<body>
	<div class="mouse"></div>
	<div class="container">
		<div class="header">
			<a href="" class="btn">
				<div class="bm">
					<ul>
						<li>home</li>
						<li>about</li>
						<li>contacts</li>
						<li>projects</li>
					</ul>
				</div>
			</a>
		</div>
		<div class="main">
			<div class="main__inner"></div>
		</div>
		<div class="footer"></div>
	</div>



	<script src="js/app.js"></script>
</body>